<?php
/* @var $this AlbumImageController */
/* @var $model AlbumImage */

$this->breadcrumbs=array(
	'Album Images'=>array('admin'),
	$model->title,
);

$this->menu=array(
	array('label'=>'Create AlbumImage', 'url'=>array('create')),
	array('label'=>'Update AlbumImage', 'url'=>array('update', 'id'=>$model->id)),
	array('label'=>'Delete AlbumImage', 'url'=>'#', 'linkOptions'=>array('submit'=>array('delete','id'=>$model->id),'confirm'=>'Are you sure you want to delete this item?')),
	array('label'=>'Manage AlbumImage', 'url'=>array('admin')),
);
?>

<div class="page-header"><h1>View AlbumImage #<?php echo $model->id; ?></h1></div>

<?php $this->widget('zii.widgets.CDetailView', array(
	'data'=>$model,
	'attributes'=>array(
		'id',
		'title',
		'slug',
		'create_datetime',
		'update_datetime',
		'order',
		'album_id',
	),
)); ?>
